Subject: Re: [nfsv4] Sept 2013 Bakeathon in Westford, Ma

From: Steve Dickson <[email-masked]>
Date: Thu, 29 Aug 2013 11:57:56 -0400

Just a Reminder Next Monday is the hotel reservation 
deadline... 

If you plan on attending, please let me know ASAP...
I'll need to know your name and T-shirt size...

Note, the current count is 25 attending...

steved.

On 11/07/13 11:17, Steve Dickson wrote:
> Red Hat is pleased to announce that it is hosting the an NFSv4
> Bakeathon Sept 23-27 at our Westford, MA office.  
> 
> Details and registration info is here:
> 
> http://www.nfsv4bat.org/Events/2013/September/BAT/index.html
> 
> I have block of 25 rooms reserved at the Westford Regency Inn
> right down the street from the office. Please make your 
> reservation by *Mon Sept 2ed* and use "Red Hat Bakeathon" to
> refer to the block of rooms... The adjusted rate is $105 per night.
> 
> Its a very nice hotel... Just yesterday I went and "tested" the 
> hotel bar, just to make sure it works... It does! steved approved!
> (Someone had to that dirty work!) 8-) 
> 
> 
> steved.
>